[Domanda] Installazione IC2

Ciao a tutti,
sto lavorando sul secondo mod pack e vorrei sapere con che mod la IC2 è l'incompatibile leggendo il Crash Report

Grazie in anticipo

/summon Fantazzini4Ever (Modificato 16/03/2015, 17:38 da DragonSpace23.)
Sembra che la versione di exnihilo non sia compatibile con ic2 o viceversa.
Vuoi giocare moddato? Clicca quì!
[Immagine: IKMizww.png][Immagine: 6S8nQyK.png]
@Fantazzini4Ever E per questo?
Due mod si incrociano con gli ID, non dovrebbe succere, fai rapporto agli autori.
Vuoi giocare moddato? Clicca quì!
[Immagine: IKMizww.png][Immagine: 6S8nQyK.png]
@Fantazzini4Ever Altro problema con la creazione del mondo ( pack pieno di problemi ):
Aggiungi gli argomenti di avvio del permgen -XX:PermSize=128m -XX:MaxPermSize=256m
Vuoi giocare moddato? Clicca quì!
[Immagine: IKMizww.png][Immagine: 6S8nQyK.png]
Discussioni simili
 
[Problema] Installazione mod
4 287
Risposta di _gjkf_
27/05/2018, 10:55
Risposta di ReNext
16/05/2018, 00:51
 
6 382
Risposta di GABRYCA
25/02/2018, 23:03
Risposta di SUPERDREY2
05/11/2017, 22:17
 
Risposta di LeonardoPi
09/08/2017, 18:31

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)